Storyden
Misc

Get Info

Get the basic forum installation info such as title, description, etc. This is a fully public endpoint as it drives the ability to render stuff like OpenGraph metadata, favicon, titles, descriptions, for crawlers.

GET/info

Get the basic forum installation info such as title, description, etc.

This is a fully public endpoint as it drives the ability to render stuff like OpenGraph metadata, favicon, titles, descriptions, for crawlers.

Response Body

application/json

application/json

curl -X GET "https://example.com/info"
{
  "title": "string",
  "description": "string",
  "content": "string",
  "accent_colour": "string",
  "onboarding_status": "requires_first_account",
  "authentication_mode": "handle",
  "registration_mode": "public",
  "capabilities": [
    "plugins"
  ],
  "web_address": "http://example.com",
  "api_address": "http://example.com",
  "metadata": {},
  "motd": {
    "content": "string",
    "start_at": "2019-08-24T14:15:22Z",
    "end_at": "2019-08-24T14:15:22Z",
    "metadata": {}
  }
}
{
  "type": "string",
  "title": "string",
  "detail": "string",
  "trace_id": "string",
  "metadata": {}
}